=== debian/changelog ===
python-tackerclient (0.4.0-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 10 Sep 2016 13:02:01 +0000

python-tackerclient (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #831428)

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 22:21:47 +0200
