## python-tackerclient 0.7.0

=== requirements.txt ===
--- 
+++ 
@@ -6,11 +6,13 @@
 iso8601>=0.1.11 # MIT
 netaddr!=0.7.16,>=0.7.12 # BSD
 requests>=2.10.0 # Apache-2.0
-python-keystoneclient!=1.8.0,!=2.1.0,>=1.7.0 # Apache-2.0
+python-keystoneclient!=2.1.0,>=2.0.0 # Apache-2.0
 simplejson>=2.2.0 # MIT
 six>=1.9.0 # MIT
 Babel>=2.3.4 # BSD
 
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.log>=1.14.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 oslosphinx!=3.4.0,>=2.5.0 # Apache-2.0
+oslo.serialization>=1.10.0 # Apache-2.0
