=== debian/changelog ===
python-tackerclient (0.7.0-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 31 Aug 2016 20:33:44 +0000

python-tackerclient (0.7.0-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * Add missing Build-Depends on subunit and testrepository, fixing
    FTBFS.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 15:02:13 -0400
