=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-tackerclient
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -16,11 +17,14 @@
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-cliff (>= 1.15.0),
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneclient (>= 1.7.0),
+                     python-keystoneclient (>= 2.0.0),
+                     python-mock (>= 2.0),
                      python-mox,
                      python-netaddr (>= 0.7.12),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.log (>= 1.14.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-requests (>= 2.10.0),
                      python-simplejson (>= 2.2.0),
@@ -28,14 +32,17 @@
                      python3-babel (>= 2.3.4),
                      python3-cliff (>= 1.15.0),
                      python3-iso8601 (>= 0.1.11),
-                     python3-keystoneclient (>= 1.7.0),
+                     python3-keystoneclient (>= 2.0.0),
+                     python3-mock (>= 2.0),
                      python3-netaddr (>= 0.7.12),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.11.0),
+                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.serialization (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-requests (>= 2.10.0),
                      python3-simplejson (>= 2.2.0),
                      python3-six (>= 1.9.0),
-                     python3-subunit,
+                     python3-subunit (>= 0.0.18),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
@@ -48,10 +55,12 @@
 Depends: python-babel (>= 2.3.4),
          python-cliff (>= 1.15.0),
          python-iso8601 (>= 0.1.11),
-         python-keystoneclient (>= 1.7.0),
+         python-keystoneclient (>= 2.0.0),
          python-netaddr (>= 0.7.12),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.log (>= 1.14.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-requests (>= 2.10.0),
          python-simplejson (>= 2.2.0),
@@ -74,10 +83,12 @@
 Depends: python3-babel (>= 2.3.4),
          python3-cliff (>= 1.15.0),
          python3-iso8601 (>= 0.1.11),
-         python3-keystoneclient (>= 1.7.0),
+         python3-keystoneclient (>= 2.0.0),
          python3-netaddr (>= 0.7.12),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.log (>= 1.14.0),
+         python3-oslo.serialization (>= 1.10.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-requests (>= 2.10.0),
          python3-simplejson (>= 2.2.0),
