=== debian/control ===
--- 
+++ 
@@ -15,58 +15,78 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-cliff (>= 1.15.0),
+                     python-cliff (>= 2.3.0),
+                     python-coverage (>= 4.0),
+                     python-fixtures (>= 3.0.0),
+                     python-flake8 (>= 2.5.4),
+                     python-hacking (>= 0.10.2),
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneclient (>= 2.0.0),
+                     python-keystoneclient (>= 1:3.8.0),
                      python-mock (>= 2.0),
-                     python-mox,
-                     python-netaddr (>= 0.7.12),
+                     python-netaddr (>= 0.7.13),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-pep8 (>= 1.5.7),
+                     python-pyflakes (>= 0.8.1),
                      python-requests (>= 2.10.0),
                      python-simplejson (>= 2.2.0),
                      python-six (>= 1.9.0),
+                     python-sphinx (>= 1.2.1),
+                     python-stevedore (>= 1.17.1),
+                     python-testrepository (>= 0.0.18),
+                     python-testtools (>= 1.4.0),
                      python3-babel (>= 2.3.4),
-                     python3-cliff (>= 1.15.0),
+                     python3-cliff (>= 2.3.0),
+                     python3-coverage (>= 4.0),
+                     python3-fixtures (>= 3.0.0),
+                     python3-flake8 (>= 2.5.4),
+                     python3-hacking (>= 0.10.2),
                      python3-iso8601 (>= 0.1.11),
-                     python3-keystoneclient (>= 2.0.0),
+                     python3-keystoneclient (>= 1:3.8.0),
                      python3-mock (>= 2.0),
-                     python3-netaddr (>= 0.7.12),
+                     python3-netaddr (>= 0.7.13),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.log (>= 3.11.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslosphinx (>= 4.7.0),
+                     python3-pep8 (>= 1.5.7),
+                     python3-pyflakes (>= 0.8.1),
                      python3-requests (>= 2.10.0),
                      python3-simplejson (>= 2.2.0),
                      python3-six (>= 1.9.0),
-                     python3-subunit (>= 0.0.18),
+                     python3-sphinx (>= 1.2.1),
+                     python3-stevedore (>= 1.17.1),
+                     python3-testrepository (>= 0.0.18),
+                     python3-testtools (>= 1.4.0),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-tackerclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-tackerclient.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tackerclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tackerclient
 Homepage: http://www.openstack.org/
 
 Package: python-tackerclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-cliff (>= 1.15.0),
+         python-cliff (>= 2.3.0),
          python-iso8601 (>= 0.1.11),
-         python-keystoneclient (>= 2.0.0),
-         python-netaddr (>= 0.7.12),
+         python-keystoneclient (>= 1:3.8.0),
+         python-netaddr (>= 0.7.13),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.log (>= 3.11.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-requests (>= 2.10.0),
          python-simplejson (>= 2.2.0),
          python-six (>= 1.9.0),
+         python-stevedore (>= 1.17.1),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Suggests: python-tackerclient-doc,
 Description: CLI and Client Library for OpenStack Tacker - Python 2.7
  Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
@@ -81,20 +101,22 @@
 Package: python3-tackerclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-cliff (>= 1.15.0),
+         python3-cliff (>= 2.3.0),
          python3-iso8601 (>= 0.1.11),
-         python3-keystoneclient (>= 2.0.0),
-         python3-netaddr (>= 0.7.12),
+         python3-keystoneclient (>= 1:3.8.0),
+         python3-netaddr (>= 0.7.13),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 1.14.0),
+         python3-oslo.log (>= 3.11.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
+         python3-oslosphinx (>= 4.7.0),
          python3-pbr (>= 1.8),
          python3-requests (>= 2.10.0),
          python3-simplejson (>= 2.2.0),
          python3-six (>= 1.9.0),
+         python3-stevedore (>= 1.17.1),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python-tackerclient-doc,
 Description: CLI and Client Library for OpenStack Tacker - Python 3.x
  Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
@@ -109,8 +131,7 @@
 Package: python-tackerclient-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: CLI and Client Library for OpenStack Tacker - doc
  Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
  and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
