=== debian/control ===
--- 
+++ 
@@ -8,58 +8,58 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-cliff (>= 2.3.0),
+                     python-cliff (>= 2.6.0),
                      python-coverage (>= 4.0),
                      python-fixtures (>= 3.0.0),
                      python-flake8 (>= 2.5.4),
-                     python-hacking (>= 0.10.2),
+                     python-hacking (>= 0.12.0),
                      python-iso8601 (>= 0.1.11),
                      python-keystoneclient (>= 1:3.8.0),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
+                     python-oslo.log (>= 3.22.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.22.0),
                      python-oslosphinx (>= 4.7.0),
                      python-pep8 (>= 1.5.7),
                      python-pyflakes (>= 0.8.1),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-simplejson (>= 2.2.0),
                      python-six (>= 1.9.0),
                      python-sphinx (>= 1.2.1),
-                     python-stevedore (>= 1.17.1),
+                     python-stevedore (>= 1.20.0),
                      python-testrepository (>= 0.0.18),
                      python-testtools (>= 1.4.0),
                      python3-babel (>= 2.3.4),
-                     python3-cliff (>= 2.3.0),
+                     python3-cliff (>= 2.6.0),
                      python3-coverage (>= 4.0),
                      python3-fixtures (>= 3.0.0),
                      python3-flake8 (>= 2.5.4),
-                     python3-hacking (>= 0.10.2),
+                     python3-hacking (>= 0.12.0),
                      python3-iso8601 (>= 0.1.11),
                      python3-keystoneclient (>= 1:3.8.0),
                      python3-mock (>= 2.0),
                      python3-netaddr (>= 0.7.13),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.11.0),
+                     python3-oslo.log (>= 3.22.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.utils (>= 3.22.0),
                      python3-oslosphinx (>= 4.7.0),
                      python3-pep8 (>= 1.5.7),
                      python3-pyflakes (>= 0.8.1),
-                     python3-requests (>= 2.10.0),
+                     python3-requests (>= 2.14.2),
                      python3-simplejson (>= 2.2.0),
                      python3-six (>= 1.9.0),
                      python3-sphinx (>= 1.2.1),
-                     python3-stevedore (>= 1.17.1),
+                     python3-stevedore (>= 1.20.0),
                      python3-testrepository (>= 0.0.18),
                      python3-testtools (>= 1.4.0),
                      subunit,
@@ -72,19 +72,19 @@
 Package: python-tackerclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-cliff (>= 2.3.0),
+         python-cliff (>= 2.6.0),
          python-iso8601 (>= 0.1.11),
          python-keystoneclient (>= 1:3.8.0),
          python-netaddr (>= 0.7.13),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
+         python-oslo.log (>= 3.22.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
-         python-requests (>= 2.10.0),
+         python-oslo.utils (>= 3.22.0),
+         python-pbr (>= 2.0.0),
+         python-requests (>= 2.14.2),
          python-simplejson (>= 2.2.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-tackerclient-doc,
@@ -101,20 +101,20 @@
 Package: python3-tackerclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-cliff (>= 2.3.0),
+         python3-cliff (>= 2.6.0),
          python3-iso8601 (>= 0.1.11),
          python3-keystoneclient (>= 1:3.8.0),
          python3-netaddr (>= 0.7.13),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.11.0),
+         python3-oslo.log (>= 3.22.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-oslo.utils (>= 3.22.0),
          python3-oslosphinx (>= 4.7.0),
-         python3-pbr (>= 1.8),
-         python3-requests (>= 2.10.0),
+         python3-pbr (>= 2.0.0),
+         python3-requests (>= 2.14.2),
          python3-simplejson (>= 2.2.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.17.1),
+         python3-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-tackerclient-doc,
