=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/python-tackerclient/ python-tackerclient-(\d.*)\.tar\.gz
