## python-tackerclient 0.14.0

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,6 @@
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-
 oslo.i18n>=3.15.3 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
